Bug 1828863 - CVE-2020-6461 CVE-2020-6462 chromium: various flaws [fedora-all]
Summary: CVE-2020-6461 CVE-2020-6462 chromium: various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 31
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2020-6462 CVE-2020-6461
TreeView+ depends on / blocked
 
Reported: 2020-04-28 13:39 UTC by msiddiqu
Modified: 2020-05-17 03:48 UTC (History)
3 users (show)

Fixed In Version: chromium-81.0.4044.138-1.fc32 chromium-81.0.4044.138-1.fc30 chromium-81.0.4044.138-1.fc31
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-10 03:49:42 UTC
Type: ---


Attachments (Terms of Use)

Description msiddiqu 2020-04-28 13:39:35 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 msiddiqu 2020-04-28 13:39:38 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1828859,1828860,1828863

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2020-05-08 14:56:18 UTC
FEDORA-2020-c4a555b0bb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c4a555b0bb

Comment 3 Fedora Update System 2020-05-08 14:56:19 UTC
FEDORA-2020-da49fbb17c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-da49fbb17c

Comment 4 Fedora Update System 2020-05-08 14:56:21 UTC
FEDORA-2020-06c54925d3 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-06c54925d3

Comment 5 Fedora Update System 2020-05-09 04:38:44 UTC
FEDORA-2020-da49fbb17c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-da49fbb17c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-da49fbb17c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-09 05:20:24 UTC
FEDORA-2020-06c54925d3 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-06c54925d3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-06c54925d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-09 06:41:36 UTC
FEDORA-2020-c4a555b0bb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c4a555b0bb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c4a555b0bb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-10 03:49:42 UTC
FEDORA-2020-c4a555b0bb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-17 03:19:30 UTC
FEDORA-2020-06c54925d3 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-17 03:48:34 UTC
FEDORA-2020-da49fbb17c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.